{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:18Z"
    },
    "lastModificationSignature": "d17514eeb62f26da229928d21013bbdaae3d09925667d560b6f1f3b00175f3b8"
  }
}